.m-carousel-full-width .carousel-inner > .item{
    backface-visibility: visible;
    display: block;
}
.m-carousel-full-width .carousel-control{
    display: none;
}
.simplebar, [data-simplebar-direction] {
  overflow: auto;
}
.m-carousel-full-width .carousel-inner {
    height: auto;
    top: 90px;
}
.m-carousel-full-width .carousel-caption{
    position: static;
}
.m-carousel-full-width .carousel-inner .item .carousel-caption h2{
    margin: 20px 0 10px 0;
}
.m-carousel-full-width .carousel-indicators{
    top: 0;
    bottom: auto;
}
.m-carousel-full-width .carousel-inner .item .loader-container{
    left: 20%;
    z-index: 99;
}
.m-carousel-full-width .carousel-inner .item .loader-container img{
    display: none;
}
.video-caption-no-script{
    display: block;
}
.m-carousel-full-width .carousel-indicators li .title-pagi{
    display: none;
}
.m-carousel-full-width .carousel-indicators li a{
    display: block;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
    padding: 7px;
    color: #333;
}
.ie .out.content-area{
    visibility: visible;
    opacity: 1;
}
.lt-ie9 .carousel-indicators li{
    width: auto;
    height: 40px;
}
.lt-ie9 .m-carousel-full-width .carousel-indicators{
    width: 100%;
}